Subject: Re: [take9 0/2] kevent: Generic event handling mechanism.

From: Zach Brown <[email-masked]>
Date: Wed, 16 Aug 2006 11:10:48 -0700

> It is done by scripts using list of files generated by git-diff, but I
> can reformat them to be in a way:

Perhaps you should think about maintaining them as an explicit series of
patches, say with quilt or mq, instead of as one repository that you try
and cut up into separate patches.

- z